

/* TABBEY */
ul.tabbey {
background-image:url(/2010/img/tabbey/tab_inactive.png);
background-repeat:repeat-x;
background-position:bottom;
height:23px;
width:100%;
font-family:arial,verdana,sans-serif;
font-size:11px;
line-height:13px;
margin-bottom:15px;
}

*html ul.tabbey {
background-image:url(/2010/img/tabbey/ie6/tab_inactive.png);
}

.tabbey li {
float:left;
}

.tabbey li a {
display:block;
border-right:1px solid #c5cfd8;
border-bottom:1px solid #c5cfd8;
margin-top:1px;
padding:3px 10px 5px 10px;
text-decoration:none;
color:#bbbbbb;
}

.tabbey li a.first {
border-left:1px solid #f8f8f8;
}

.tabbey li.active a.first {
border-left:1px solid #c5cfd8;
}

.tabbey li a.last {
border-right:none;
}

.tabbey li.active a {
background-image:none;
border-top:1px solid #c5cfd8;
margin-top:0px;
border-bottom:1px solid #ffffff;
background-color:#ffffff;
}

.tabbey li.active a.last {
border-right:1px solid #c5cfd8;
}

/* special case on front */
#left .tabbey li.active a, #right .tabbey li.active a {
border-bottom:1px solid #f8f8f8;
background-color:#f8f8f8;
color:#666666;
}

.tabbey li a:link, .teaser.panelbox .tabs li a:visited {
color:#999999;
}

.tabbey li a:hover {
color:#000000;
}

.tabbey li.active a:link, .tabbey li.active a:visited {
color:#333333;
}

/* /TABBEY */
